#coolmenu{border:0px solid white; border-bottom-width:0; width:150px}

* html #coolmenu{width:150px}

#coolmenu a{font:bold 12px arial,verdana,helvetica; padding:0px; padding-left:2px; display:block; width:100%; color:#0066FF; text-decoration:none}

html>body #coolmenu a{width:auto}

#coolmenu a:hover{background-color:#0066FF; color:white}

